ChangeSet 1.1807.56.37, 2004/08/09 10:48:22-07:00, greg@kroah.com

[PATCH] W1: removed some unneeded global symbols from the w1_smem module.

Signed-off-by: Greg Kroah-Hartman <greg@kroah.com>


 drivers/w1/w1_smem.c |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)


diff -Nru a/drivers/w1/w1_smem.c b/drivers/w1/w1_smem.c
--- a/drivers/w1/w1_smem.c	2004-08-23 11:03:07 -07:00
+++ b/drivers/w1/w1_smem.c	2004-08-23 11:03:07 -07:00
@@ -104,12 +104,12 @@
 	.fops = &w1_smem_fops,
 };
 
-int __init w1_smem_init(void)
+static int __init w1_smem_init(void)
 {
 	return w1_register_family(&w1_smem_family);
 }
 
-void __exit w1_smem_fini(void)
+static void __exit w1_smem_fini(void)
 {
 	w1_unregister_family(&w1_smem_family);
 }
